.socials {
    display: flex;
    justify-content: space-between;
    max-width: 300px;
    margin: auto;

    a {
        display: flex;
        align-items: center;
        color: black;
        background-color: #ffe3e2;
        padding: 12px;
        border-radius: 10px;
    }

    img {
        width: 20px;
        height: 20px;
    }
}